您的瀏覽器似乎不支援JavaScript語法,但沒關係,這裡的JavaScript語法並不會影響 到內容的陳述, 如需要選擇字級大小,IE6請利用鍵盤按住ALT鍵+ V → X → (G)最大 (L)較大(M)中(S)較小(A)小,來選擇適合您的文字大小, 而IE7或Firefox瀏覽器則可 利用鍵盤 Ctrl + (+)放大(-)縮小來改變字型大小,如需要回到上一頁可使用瀏覽器提 供的 Alt+左方向鍵(←) 快速鍵功能,列印可使用瀏覽器提供的(Ctrl+P)功能。
News Detail Banner
> 首頁 > 漏洞警訊公告

SSL/TLS加密協定存在中間人攻擊破解加密金鑰弱點,弱點編號CVE-2015-0204、CVE-2015-1067、CVE-2015-1637(FREAK)及CVE-2015-4000(LogJam)

內容說明:

美國國家標準技術研究所(NIST)的國家弱點資料庫(NVD)發布弱點編號CVE-2015-0204、CVE-2015-1067、CVE-2015-1637及CVE-2015-4000[1-4]。

當伺服器SSL/TLS加密協定支援RSA_EXPORT或DHE_EXPORT加密演算法時,攻擊者可利用中間人攻擊修改ClientHello與ServerHello封包,將RSA金鑰加密演算法或DHE(Diffie-Hellman Ephemeral)金鑰加密演算法,降階為較弱的EXPORT演算法,增加駭客破解金鑰交換加密演算法之風險。當駭客成功破解加密金鑰,即可還原加密封包,取得通訊內容。請各機關檢視所支援的金鑰交換加密演算法,是否已針對存在已知弱點演算法進行修正。

影響平台:

SSL/TLS加密協定支援EXPORT金鑰交換演算法之平台。如:

  1. Microsoft IIS
  2. Apache Tomcat
  3. Nginx
  4. Sendmail
  5. Dovecot IMAP
  6. HAProxy
  7. IPSec
  8. OpenSSH
  9. BoringSSL
  10. LibReSSL
  11. Mono
  12. IBM JSSE
  13. SecureTransport
  14. SChannel
  15. Microsoft Internet Explorer
  16. Mozilla Firefox
  17. Apple Safari
  18. Opera Browser
  19. Android Browser
  20. Blackberry Browser

建議措施:

SSL/TLS加密協定演算法中存在安全漏洞,因此建議各機關停用不安全的金鑰交換加密演算法。請各機關檢視所屬平台所支援的金鑰交換加密演算法,是否關閉EXPORT演算法,採用安全性較高的ECDHE(Elliptic Curve Diffie-Hellman Ephemeral)演算法。

參考資料:

  1. https://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2015-0204
  2. https://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2015-1067
  3. https://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2015-1637
  4. https://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2015-4000
Publish Date
2015/6/5 0:00:00